package idc.model;

public class IdcUsableServerDTO 
{
	private String server_process;
	private String server_spec;
	private String server_cpuname;
	private int server_tokyo_usable;
	private int server_tokyo_fomat;
	private int server_chiba_usable;
	private int server_chiba_fomat;
	private int server_total;
	private int server_amount;
	
	public IdcUsableServerDTO() {}

	public String getServer_process()
	{
		return server_process;
	}

	public void setServer_process(String server_process)
	{
		this.server_process = server_process;
	}

	public String getServer_spec()
	{
		return server_spec;
	}

	public void setServer_spec(String server_spec)
	{
		this.server_spec = server_spec;
	}

	public String getServer_cpuname()
	{
		return server_cpuname;
	}

	public void setServer_cpuname(String server_cpuname)
	{
		this.server_cpuname = server_cpuname;
	}

	public int getServer_tokyo_usable()
	{
		return server_tokyo_usable;
	}

	public void setServer_tokyo_usable(int server_tokyo_usable)
	{
		this.server_tokyo_usable = server_tokyo_usable;
	}

	public int getServer_tokyo_fomat()
	{
		return server_tokyo_fomat;
	}

	public void setServer_tokyo_fomat(int server_tokyo_fomat)
	{
		this.server_tokyo_fomat = server_tokyo_fomat;
	}

	public int getServer_chiba_usable()
	{
		return server_chiba_usable;
	}

	public void setServer_chiba_usable(int server_chiba_usable)
	{
		this.server_chiba_usable = server_chiba_usable;
	}

	public int getServer_chiba_fomat()
	{
		return server_chiba_fomat;
	}

	public void setServer_chiba_fomat(int server_chiba_fomat)
	{
		this.server_chiba_fomat = server_chiba_fomat;
	}

	public int getServer_total()
	{
		return server_total;
	}

	public void setServer_total(int server_total)
	{
		this.server_total = server_total;
	}

	public int getServer_amount()
	{
		return server_amount;
	}

	public void setServer_amount(int server_amount)
	{
		this.server_amount = server_amount;
	}

}
